[Bug 333639] Re: Please update wxbanker to 0.4.1.0

Michael Rooney launchpad at rowk.com
Thu Feb 26 18:27:27 GMT 2009


Morten, the patch isn't reversed, it is already in the upstream LP
branch, which is where it came from. That branch is also where the
packaging is maintained, so a bzr export of lp:wxbanker/0.4 is identical
to the tar.gz release and contains debian/ ready to debuild. Can you
clarify what you want, a patch that applies against what? A debdiff?
Okay, thanks!

-- 
Please update wxbanker to 0.4.1.0
https://bugs.launchpad.net/bugs/333639
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list